"Space" = "スペース";
"Use old shortcut" = "古いショートカットを使用";
"Type shortcut" = "ショートカットを入力";
"Click to record shortcut" = "ショートカットを記録";
"Pad %@" = "Pad %@";
"The key combination %@ can't be used!" = "キーの組み合わせ %@ は使用できません！";
"The key combination \"%@\" can't be used because %@." = "The key combination \"%@\" can't be used because %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "The key combination \"%@\" can't be used because it's already used by the menu item \"%@\".";
"Command + " = "Command + ";
"Option + " = "Option + ";
"Shift + " = "Shift + ";
"Control + " = "Control + ";